body{overflow-x:hidden;}
@keyframes fadeIn {0% {opacity:0.0;}100% {opacity:1.0;}}

@font-face {font-family: "Barlow Bold";src:url("../fonts/Barlow-Bold.otf") format("opentype");}
@font-face {font-family: "Barlow Medium";src:url("../fonts/Barlow-Medium.otf") format("opentype");}
@font-face {font-family: "Glacial Indifference Bold";src:url("../fonts/GlacialIndifference-Bold.otf") format("opentype");}
@font-face {font-family: "Glacial Indifference Italic";src:url("../fonts/GlacialIndifference-Italic.otf") format("opentype");}
@font-face {font-family: "Glacial Indifference";src:url("../fonts/GlacialIndifference-Regular.otf") format("opentype");}
@font-face {font-family: "HK Grotesk Light";src:url("../fonts/HKGrotesk-Light.otf") format("opentype");}
@font-face {font-family: "HK Grotesk";src:url("../fonts/HKGrotesk-Regular.otf") format("opentype");}
@font-face {font-family: "HK Grotesk Bold";src:url("../fonts/HKGrotesk-Bold.otf") format("opentype");}
@font-face {font-family: "HK Grotesk Light";src:url("../fonts/HKGrotesk-Italic.otf") format("opentype");}
@font-face {font-family: "Montserrat Bold";src:url("../fonts/Montserrat-Bold.ttf") format("truetype");}
@font-face {font-family: "Montserrat Italic";src:url("../fonts/Montserrat-Italic.ttf") format("truetype");}
@font-face {font-family: "Montserrat Medium";src:url("../fonts/Montserrat-Medium.ttf") format("truetype");}
@font-face {font-family: "Montserrat Regular";src:url("../fonts/Montserrat-Regular.ttf") format("truetype");}

html,body{height: 100%;margin: 0;}
.red{color:#EE0000;}
.main-content{animation: 0.5s linear 1s 1 fadeIn;animation-fill-mode: forwards;opacity: 0.0;margin-left: 1px;margin-right: 1px;font-family: "Montserrat Regular";min-height: 500px;}
.bg-main{/* The image used */background: url("../images/wedding.png") 0 0 no-repeat fixed;overflow-x: hidden;/* Full height */height: 100%;/* Center and scale the image nicely */background-position: center;background-repeat: no-repeat;background-size: cover;animation: 0.5s linear 0s 1 fadeIn;animation-fill-mode: backwards;}
.bg-color,.bg-main-color{animation: 0.5s linear 0s 1 fadeIn;animation-fill-mode: forwards;background: rgba(204,180,180,0.6);overflow-x: hidden;height: 100%;z-index: 2;opacity: 0.2;}
#students_filter{width:25%;margin:0px;float:right;}
